#include "CS_Item_Spikes.h"

CS_Item_Spikes::CS_Item_Spikes()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_spikes";
}

std::shared_ptr<Entity> CreateCS_Item_Spikes()
{
	return std::make_shared<CS_Item_Spikes>();
}
